# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

DESCRIPTION="A colorscheme and theme generator for many programs"

HOMEPAGE="https://github.com/deviantfero/wpgtk/"

SRC_URI="https://github.com/deviantfero/wpgtk/archive/6.2.0.tar.gz"

LICENSE="GPL-2"

SLOT="0"

KEYWORDS="~amd64"

DEPEND="
	dev-lang/python
"
src_compile() {
	python setup.py build || die
}

src_install() {
	python setup.py install || die
	wpgtk/misc/wpg-install.sh || die
}